@charset "utf-8";
.nav{ padding-top:20px;}
.nav li{ width:50%; float:left; text-align:center; display:block; margin-bottom:10px;}
.nav li a{ width:80%; margin: 0 auto; display:block; text-align:center; font-size:16px;}
.nav li a span img{ display:block; border:1px solid #eee;border-radius: 10px; overflow:hidden; width:80%; margin:0 auto;}
.nav li a div{ height:30px; line-height:30px;}





